Support » Plugin: The Events Calendar » WCAG 2.1 Accessibility

  • We are building a site that needs to be Accessible according to WCAG 2.1 standards. We saw a prior support request regarding Accessibility, which only concluded that you would consider the feature.
    Is your Events Calendar plugin currently WCAG 2.1 compliant? Or do you have any plans in the very very near future to make it so?
    Thank you.
    -MArk

Viewing 1 replies (of 1 total)
  • Plugin Support Jaime

    (@jaimemarchwinski)

    Hi @westhillsweb

    Thanks for your inquiry! Unfortunately we are not fully WCAG 2.1 compliant at this time, but we are always working on improving our accessibility for our customers.

    Have a great day!

    Thanks,
    Jaime

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.